support-core-ui gradle dependency

compile 'com.android.support:support-core-ui:28.0.0'

support-core-ui example for Android